<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ce-zjW9GQY2frgEjVKpXL-:APA91bFkOQEDejA9jXh6mdctmhtTjsSPXVZNn0-b8vSHpCEa1C-8HjzYC5wab9bhETCpm57vjxs9otkxcms6RMh8sRTcrGFsMPmPBJsqdlnnuA1UyrcQsQ4&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757759371003}</string>
</map>
